@charset "UTF-8";
/* CSS Document */

/*  Reset Styles */

body, html, p, ul, ol, li, h1, h2, h3, h4, h5, h6, dl, dt, dd, form, fieldset, input, a, blockquote, img {
	margin:0;
	padding:0;
	border:0;
	outline:none;
}
h1, h2, h3, h4, h5, h6{
	font-size:100%;
	font-weight:normal;
}
ul, ol, li{
	list-style:none;  /*remove bullet from lists*/	
}
body{
	line-height:1em;	
}

/* end reset */

body{
	margin:0 auto;
	background-image:url(../images/body_fill.png);
	background-repeat:repeat-x;

}

#container{
	margin:0 auto;
	width:960px;
}

#header{
	margin:0 auto;
	width:960px;
	height:110px;
	background-image:url(../images/header2_fill.png);
	background-repeat:no-repeat;
}

h1 a {
	position: absolute;
	display: block;
	top: 12px;
	width: 125px;
	height: 90px;
}

span{
	display:none;
}

#top_nav{
	margin:0 auto;
	width:960px;
	height:35px;
	background-image:url(../images/nav_fill.png);
	background-repeat:repeat-x;
}

ul.top{
	padding-top:2px;
	padding-left:15px;
}

ul.top li{
	text-decoration:none;
	display:inline;
	float:left;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
}

ul.top li a{
	text-decoration:none;
	background-image:url(../images/btn_orange.png);
	background-repeat:no-repeat;
	width:128px;
	height:33px;
	float:left;
	margin-right:5px;
	padding-top:7px;
	color:#000;
}

ul.top li a:hover{
	color:#666;
}

ul.top li a:active{
	color:#fff;
}



#content{
	margin:0 auto;
	width:960px;
	height:573px;
	background-image:url(../images/home_fill.png);
	background-repeat:no-repeat;
}

#content2{
	margin:0 auto;
	width:960px;
	height:573px;
	background-image:url(../images/about_fill.png);
	background-repeat:no-repeat;
}

#content3{
	margin:0 auto;
	width:960px;
	height:573px;
	background-image:url(../images/books_fill.png);
	background-repeat:no-repeat;
}

#content4{
	margin:0 auto;
	width:960px;
	height:573px;
	background-image:url(../images/gallery_fill.png);
	background-repeat:no-repeat;
}


#content5{
	margin:0 auto;
	width:960px;
	height:573px;
	background-image:url(../images/sitemap_fill.png);
	background-repeat:no-repeat;
}

#left_col{
	width:490px;
	float:left;
	margin-top:35px;
	margin-left:20px;
}

h2{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#666;
	display:block;
	margin-bottom:20px;
}

p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:15px;
	display:block;
}

#left_col img{
	float:left;
	padding-right:15px;
	padding-bottom:5px;
}

p.caption{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#666;
	font-size:12px;
	float:left;
	padding-top:8px;
	padding-right:15px;
	padding-bottom:10px;
	clear:left;
	width:179px;
}

p.caption2{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#666;
	font-size:12px;
	float:left;
	padding-top:8px;
	padding-right:15px;
	padding-bottom:10px;
}

#right_col{
	width:110px;
	float:right;
	margin-top:35px;
	margin-right:15px;
}

#right_col img{
}

#bottom_nav{
	margin:0 auto;
	width:960px;
	height:37px;
	background-image:url(../images/nav_fill.png);
	background-repeat:repeat-x;
}

ul.bottom{
	padding-top:8px;
	text-align:center;
}

ul.bottom li{
	text-decoration:none;
	display:inline;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
}

ul.bottom li a{
	text-decoration:none;
	margin-right:5px;
	color:#666;
}

ul.bottom li a:hover{
	color:#000;
}

ul.bottom li a:active{
	color:#fff;
}

#flash{
	float:right;
	clear:right;
}

p.flash{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#F00;
	
}


	
